Subject: ***SPAM*** MY PROPOSAL
From: Walsh Philip <[email-masked]>
To: [email-masked]
Date: 27 Mar 2025 02:54:43 -0700

Good Day,

How are you doing today? My name is Walsh Philip, I live in the 
United Kingdom and work with NatWest Bank UK.

I am glad to be connected with you. I have a business proposal I 
would like to discuss with you in private. It involves a business 
opportunity that will be of huge financial benefit to both of 
us.Further details will be shared after I receive your response.

Kindly reply with your full name and your country of 
Origin/residence.

Yours Truly,

Walsh Philip.
Operational Manager.